import sys
sys.path.append('../..')

import stringtools
import report

report.stdoutLoggingConfigure(log_name_lvl=[('root', 'DEBUG'), ])
print(stringtools.hexlify(stringtools.gzip_extract(b'\x1f\x8b\x08\x00\xd0\x82\xe5\x5c\x02\xff\x63\x60\x40\x01\xff\x51\x01\x00\x2d\x8a\x7d\xde\x1e\x00\x00\x00')))
